.maintexttitles {
	font-family: Eurostile, "Century Gothic", Tahoma;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;

}

.menu-sub {
	font-family: Trebuchet MS, Tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	color: #FFFFFF;

}

.Menu {
	font-family: Century Gothic, Tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: right;
	color: #b1a77e;

}

.White-text {
	font-family: Century Gothic, Tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: right;
	color: #FFFFFF;

}
.footer {
	font-family: Century Gothic, Tahoma;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-align: right;
	color: #b1a77e;

}
.maintextbody {
	font-family: Century Gothic, Tahoma;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;

}

.maintextcontent {
	font-family: Eurostile, Century Gothic, Tahoma;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;

}
.gray-textcontent {
	font-family: Century Gothic, Tahoma;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	color: #666666;

}
.maintextcontent-colour {
	font-family: Century Gothic, Tahoma;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	text-align: justify;
	color: #CCCCCC;	

}

.maintextcenter {
	font-family: Century Gothic, Tahoma;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	text-align: center;
	color: #oooooo;

}

.textright {
	font-family: Century Gothic, Tahoma;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	text-align: right;
	color: #oooooo;

}

.maintextjustify{
	font-family: Century Gothic, Tahoma;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	text-align: justify;
	color: #272D6B

}
.maintextjustify-bold{
	font-family: Century Gothic, Tahoma;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	text-align: justify;
	color: #272D6B

}
.maintextjustify2{
	font-family: Century Gothic, Tahoma;
	font-size: 12px;
	font-style: normal;
	line-height: 10px;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	text-align: justify;
	color: #272D6B

}



.quotes {
	font-family: Century Gothic, Tahoma;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	text-align: right;
	cursor: auto;
	color: #b1a77e;

}
.contactform {
	font-family: "Century Gothic", Tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	align: justify;
	cursor: auto;
	color: #333333;

}
.contactform2 {
	font-family: "Century Gothic", Tahoma;
	font-size: 12px;
	color: #000000;

}
.contactform3-buttons {
	font-family: Century Gothic, Tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	align: center;
	cursor: auto;
	color: #333333;

}

.img {
	border: 1px solid #000000;
}
.img2 {
	border: 0px solid #000000;
}

.font {
	color: #272D6B
}
.text-quote-fade {
	font-family: Century Gothic, Tahoma;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	vertical-align: top;
	cursor: auto;

}
